# $Id: nl-NL.com_admin.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CACHE DIRECTORY=Cachemap
CHANGELOG=Wijzigingsoverzicht
CLEAR RESULTS=Wis resultaten
CONFIGURATION FILE=Configuratiebestand
CONTROL PANEL=Controlepaneel
CREDITS=Credits
DATABASE COLLATION=Databasecollatie
DATABASE VERSION=Databaseversie
DESCDIRWRITABLE=Om alle Joomla! functies en opties goed te laten functioneren moeten ALLE volgende mappen schrijfbaar zijn:
DIRECTORY=map
DISABLED FUNCTIONS=Uitgeschakelde functies
DISPLAY ERRORS=Toon fouten
FILE UPLOADS=Bestandsupload
GLOSSARY=Verklarende woordenlijst
ICONV AVAILABLE=Iconv beschikbaar
INDEX=Index
INFORMATION=Gegevens
LATEST VERSION CHECK=Controleren op laatste versie
LICENSE=Licentie
LOG DIRECTORY=Logmap
MAGIC QUOTES=Magic Quotes
MBSTRING ENABLED=Mbstring ingeschakeld
JOOMLA! VERSION=Joomla! versie
OPEN BASEDIR=Open basedir
OPEN IN NEW WINDOW=Openen in nieuw venster
OUTPUT BUFFERING=Output Buffering
PHP BUILT ON=PHP gebouwd op
PHP INFO=PHP-info
PHP INFORMATION=PHP-informatie
PHP SETTINGS=PHP-instellingen
PHP VERSION=PHP-versie
REGISTER GLOBALS=Register Globals
RELEVANT PHP SETTINGS=Relevante PHP-instellingen
SAFE MODE=Veilige modus
SESSION AUTO START=Sessie autostart
SESSION SAVE PATH=Sessie opslaan pad
SETTING=Instelling
SHORT OPEN TAGS=Short Open Tags
SITE PREVIEW=Website voorbeeld
STATUS=Status
SUPPORT=Ondersteuning
SYSTEM INFO=Systeeminfo
SYSTEM INFORMATION=Systeeminformatie
TEMP DIRECTORY=Tijdelijke map
USER AGENT=Gebruikersindentificatie
VALUE=Waarde
WEB SERVER=Webserver
WEBSERVER TO PHP INTERFACE=Webserver naar PHP-interface
WYSIWYG EDITOR=WYSIWYG-tekstverwerker
XML ENABLED=XML ingeschakeld
ZLIB ENABLED=Zlib ingeschakeld